export Bold=$(    tput bold   ) 
export Unde=$(    tput smul   ) ; export OffUnde=$( tput rmul )
export Stou=$(    tput smso   ) ; export OffStou=$( tput rmso )
export Reve=$(    tput rev    ) 

export Black=$(   tput setf 0 )
export Blue=$(    tput setf 1 )
export Green=$(   tput setf 2 )
export Cyan=$(    tput setf 3 )
export Red=$(     tput setf 4 )
export Magenta=$( tput setf 5 )
export Yellow=$(  tput setf 6 )
export White=$(   tput setf 7 )

export Norm=$(    tput sgr0 )


#
# Defines computer
# ================
if [[ $(hostname) = curie* ]] ; then arch=curie ; center=tgcc ; fi
if [[ $(hostname) = irene* ]] ; then arch=irene ; center=tgcc ; fi
PROGRAM=$(basename ${0})

case ${arch} in
    ( irene )
    set +vx
    module unload cdo nco ferret
    module unload netcdf hdf5
    module load python # /2.7.12
    module load netcdf/4.3.3.1_hdf5_parallel # Version for XIOS
    module load nco
    R_IN=$(ccc_home -u igcmg --cccwork)/IGCM
    TMPDIR=${SCRATCHDIR}/TMP
    SUBMIT_DIR=${BRIDGE_MSUB_PWD:-${SUBMIT_DIR}}
    PROGRAM=${BRIDGE_MSUB_REQNAME}
    ;;
    ( * )
    exit -1
    ;;
esac

